Subject: [NEXTEL-1] National Law Enforcement and Corrections Technology Center

From: [email-masked]
Date: Sun, 28 Sep 2003 14:50:28 -0400

EQUIPMENT FUNDING

National Law Enforcement and Corrections Technology Center

1033 Program-Surplus Property.

www.nlectc.org/equipment/1033.html

Provides information on the 1033 Program, which makes excess
Department of Defense personal property (supplies and equipment)
available to State and local law enforcement agencies.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/